/* Class = "NSWindow"; title = "APPNAME Registration"; ObjectID = "5"; */
"APPNAME Registration" = "Registrazione APPNAME";

/* Class = "NSSegmentedControl"; ibExternalAccessibilityDescription = "Back/Forward"; ObjectID = "109"; */
"Back/Forward" = "Avanti/Indietro";

/* Class = "NSSegmentedControl"; ibExternalAccessibilityDescription = "Reload"; ObjectID = "111"; */
"Reload" = "Ricarica";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Secure Connection"; ObjectID = "130"; */
"Secure Connection" = "Connessione sicura";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Help"; ObjectID = "141"; */
"Help" = "Aiuto";

/* Class = "NSButton"; ibShadowedToolTip = "Open Help"; ObjectID = "141"; */
"Open Help" = "Apri aiuto";

/* Class = "NSButtonCell"; title = "Register"; ObjectID = "176"; */
"Register" = "Registra";

/* Class = "NSTextFieldCell"; title = "Enter your license key to unlock APPNAME:"; ObjectID = "177"; */
"Enter your license key to unlock APPNAME:" = "Inserisci la tua chiave di licenza per sbloccare APPNAME:";

/* Class = "NSTextFieldCell"; title = "Purchase your license to APPNAME:"; ObjectID = "179"; */
"Purchase your license to APPNAME:" = "Acquista la tua licenza per APPNAME:";

/* Class = "NSButtonCell"; title = "Clear License"; ObjectID = "180"; */
"Clear License" = "Cancella licenza";

/* Class = "NSButtonCell"; title = "Retrieve Lost Key…"; ObjectID = "181"; */
"Retrieve Lost Key…" = "Recupera codice perso…";

/* Class = "NSSegmentedCell"; 182.ibShadowedToolTips[0] = "Go back"; ObjectID = "182"; */
"Go back" = "Torna indietro";

/* Class = "NSSegmentedCell"; 182.ibShadowedToolTips[1] = "Go forward"; ObjectID = "182"; */
"Go forward" = "Vai avanti";